/********************************************************************

Badge system

*********************************************************************/




.products .product.product_tag-no-badge-catalog .yith-wcbm-badge{
    display: none!important;
}


/***********  Sale badge  ***************/

#wrap_all .products .yith-wcbm-advanced-display-percentage{
        margin-top: 0!important;
    display: block!important;
}

.yith-wcbm-on-sale-badge-86713 .yith-wcbm-shape1:before{
     display: none!important;
}

.yith-wcbm-badge-advanced .yith-wcbm-badge-text-advanced{
    left: -6px;
}

.yith-wcbm-on-sale-badge-86713.yith-wcbm-advanced-display-percentage .yith-wcbm-sale-percent {
    font-size: 27px;
    top: 30px;
    right: 28px;
/*    color: #f8cfcf;*/
    font-weight: 400!important;
}

.yith-wcbm-on-sale-badge-86713.yith-wcbm-advanced-display-percentage .yith-wcbm-simbol-percent {
        font-size: 30px;
    top: 28px;
    right: 8px;
    font-family: 'Cormorant Infant'!important;
}

.yith-wcbm-on-sale-badge-86713 .yith-wcbm-simbol-off {
    font-size: 14px;
    top: 51px;
    right: -6px;
}

#top.single-product #wrap_all .single-product-main-image .container-image-and-badge .yith-wcbm-on-sale-badge-86713{
       right: 0;
}

#top.single-product #wrap_all .yith-wcbm-on-sale-badge-86713 .yith-wcbm-simbol-off {
    left: 6px;
}

.yith-wcbm-badge-86713 {
    top: auto!important;
}


/***********  END Sale badge  ***************/



.yith-wcbm-badge-custom{
    float: left;
    position: relative;
    margin-bottom: 6px;
    clear: both;
}

.product #badge-wrap{
    position: absolute;
    left: -8px;
    top: 80px;
}

    .products .product .yith-wcbm-badge .yith-wcbm-badge__wrap{
    height: auto;
    line-height: 1px;
    font-size: 0.85rem;
    font-weight: 500;
    border-radius: 5px;
    width: auto;
    padding: 13px 7px 12px;
}


.xt_woofc-body .yith-wcbm-badge,
#xt_wooqv .yith-wcbm-badge
{
    display: none!important;
}

.product .soldout:before{
    content: '';
        font-family: 'fap';
    font-size: 0.7rem;
    margin-right: 5px;
}


.yith-wcbm-badge-86840 .yith-wcbm-badge-text:before{
    content: '';
    font-family: 'fap';
    font-size: 0.6rem;
    margin-right: 5px;
}


.yith-wcbm-badge-86861 .yith-wcbm-badge-text:before{
    content: '';
    font-family: 'fap';
    font-size: 0.7rem;
    margin-right: 5px;
}

.yith-wcbm-badge-86863 .yith-wcbm-badge-text:after{
    content: '';
        font-family: 'fap';
    font-size: 0.7rem;
    margin-right: 5px;
}

.yith-wcbm-badge-86867 .yith-wcbm-badge-text:after{
    content: '';
        font-family: 'fap';
    font-size: 0.7rem;
    margin-right: 5px;
}

.yith-wcbm-badge-86865 .yith-wcbm-badge-text:after{
    content: '';
        font-family: 'fap';
    font-size: 0.7rem;
    margin-right: 5px;
}

.container-image-and-badge .yith-wcbm-badge-custom{
    display: none!important;
} 

.yith-wcbm-badge-custom .yith-wcbm-badge-text{
    letter-spacing: 0.3px;
}


.products .product .yith-wcbm-badge-98143 .yith-wcbm-badge__wrap{
    height: auto;
    line-height: 1px;
    font-size: 1.3rem;
    font-weight: 500;
    border-radius: 5px;
    width: auto;
    padding: 17px 15px 15px;
/*    display: none!important;*/
}

.archive.tax-product_cat.term-227 .products .product .yith-wcbm-badge-98143 .yith-wcbm-badge__wrap{
/*    display: block!important;*/
    
}

/***  discount rools badge  ***/

#wrap_all .products .inner_product_header .woo-dis-rules-sale-badge{
    display: none!important;
}

.product .onsale{
    display: none!important;
}



/**********************   Single page    **********************/




.single-product .product_tag-no-badge-catalog .single-product-main-image .yith-wcbm-badge{
    display: none!important;
}


.single-product .yith-wcbm-on-sale-badge-86713{
     top: 20px!important;
    right: 20px!important;
}


/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){}


@media only screen and (max-width: 1450px) {
    


    #top.single-product #wrap_all .yith-wcbm-badge-86713 {
    -ms-transform: scale(.92);
    -webkit-transform: scale(.92);
    transform: scale(.92);
}
    
}


@media only screen and (max-width: 1370px) {}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
  
    
    #wrap_all .products .yith-wcbm-advanced-display-percentage {
        bottom: 0;
    right: 0;
}
    .yith-wcbm-on-sale-badge-86713.yith-wcbm-advanced-display-percentage .yith-wcbm-sale-percent {
    top: 29px;
    right: 29px;
}
    .yith-wcbm-on-sale-badge-86713.yith-wcbm-advanced-display-percentage .yith-wcbm-simbol-percent {
    top: 29px;
}
    .yith-wcbm-on-sale-badge-86713 .yith-wcbm-simbol-off {
    font-size: 15px;
    top: 51px;
    left: -3px;
}
    .yith-wcbm-badge-advanced .yith-wcbm-badge-text-advanced {
    left: -5px;
}
    .yith-wcbm-on-sale-badge-86713 .yith-wcbm-shape1 {
    right: -2px;
}
   #top.single-product #wrap_all .yith-wcbm-badge-86713 {
    -ms-transform: scale(0.75);
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
}
   #top.single-product #wrap_all  .yith-wcbm-on-sale-badge-86713 .yith-wcbm-simbol-off {
    left: 5px;
}
    .single-product .single-product-main-image .container-image-and-badge .yith-wcbm-badge:nth-child(4) {
    margin-top: 0px!important;
}
    
.single-product .yith-wcbm-on-sale-badge-86713 {
    top: 30px!important;
    right: 0px!important;
}    



.xt_woofc-body .yith-wcbm-badge,
#xt_wooqv .yith-wcbm-badge
{
    display: none!important;
}

.product .soldout:before{
    font-size: 0.7rem;
    margin-right: 4px;
}


.yith-wcbm-badge-86840 .yith-wcbm-badge-text:before{
    font-size: 0.5rem;
    margin-right: 4px;
}


.yith-wcbm-badge-86861 .yith-wcbm-badge-text:before{
    font-size: 0.5rem;
    margin-right: 4px;
}

.yith-wcbm-badge-86863 .yith-wcbm-badge-text:after{
    font-size: 0.5rem;
    margin-right: 4px;
}

.yith-wcbm-badge-86867 .yith-wcbm-badge-text:after{
    font-size: 0.5rem;
    margin-right: 4px;
}

.yith-wcbm-badge-86865 .yith-wcbm-badge-text:after{
    font-size: 0.5rem;
    margin-right: 4px;
}


.yith-wcbm-badge-custom .yith-wcbm-badge-text{
    letter-spacing: 0.2px;
}
    
    
    .products .product .yith-wcbm-badge .yith-wcbm-badge__wrap {
    font-size: 0.7rem;
    border-radius: 4px;
    padding: 10px 5px 9px;
}
    .yith-wcbm-badge-86861 .yith-wcbm-badge-text:before {
    font-size: 0.5rem;
    margin-right: 4px;
}
    .product #badge-wrap {
    left: 5px;
    top: 15px;
}
    
}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
